Infrastructure - Task #555

Provide the Dryad REST interface documentation to the Dryad Manager so that he can independently
test that the REST interface conforms to the documentation

2010-03-30 21:40 - Roger Dahl

Status: Closed Start date: 2013-01-02
Priority: Low Due date:

Assignee: Roger Dahl % Done: 100%
Category: mn.Dryad Estimated time: 0.00 hour
Target version: CCl-0.4

Milestone: Story Points:

Product Version: *

Description

Provide the Dryad REST interface documentation to the Dryad Manager so that he can independently test that the REST interface
conforms to the documentation

History

#1 - 2010-04-20 16:00 - Roger Dahl

- Status changed from New to Closed

#2 - 2013-01-02 15:48 - Dave Vieglais
- Category changed from 299 to mn.Dryad
- Start date set to 2013-01-02

- translation missing: en.field_remaining_hours set to 0.0

2024-04-19 1/1



http://www.tcpdf.org

